# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'really/version'

Gem::Specification.new do |spec|
  spec.name          = "really"
  spec.version       = Really::VERSION
  spec.authors       = ["Cody Krieger"]
  spec.email         = ["cody@krieger.io"]
  spec.description   = %q{A really simple machine provisioning tool.}
  spec.summary       = %q{A really simple machine provisioning tool.}
  spec.homepage      = "https://github.com/codykrieger/really"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "minitest"

  spec.add_dependency "erubis", "~> 2.7.0"
  spec.add_dependency "net-scp", "~> 1.1.2"
  spec.add_dependency "net-ssh", "~> 2.6.8"
  spec.add_dependency "net-ssh-gateway", "~> 1.2.0"
  spec.add_dependency "thor", "~> 0.18.1"
end
